@charset "utf-8";
/* Styles - 2011 css*/

/*Reset*/

html, body, div, span, h1, h2, h3, h4, h5, h6, p, blockquote, a, em, font, img, strong,
dl, dt, dd, ol, ul, li, form, label, table, tbody, tfoot, thead, tr, th, td {margin: 0;padding: 0;border: 0;outline: 0;}


h1{font-size:25px;margin:20px 0 15px 0;color:#666;font-weight:normal;border-bottom:1px solid #ccc}
h2{font-size:26px;margin:0 0 20px 0;}
h3{font-size:26px;margin:0 0 15px 0;color:#008789;line-height:26px}
h4{font-size:20px;margin:0 0 15px 0;color:#008789}
h5{font-size:18px;margin:0 0 10px 0;}
h6{font-size:11px;margin:0 0 10px 0;}

body { font-family:Arial, Helvetica, sans-serif;font-size:100%;background: #fff url(/mra/template-images/body-bg.png) top center repeat-y;margin: 0;padding: 0;text-align:center; /* leave this alone! */color: #000000;}

ul{list-style-position:outside;margin:0 0 0 15px;}
ol li{margin:5px 0}
a{color:#028B9B;text-decoration:underline;}
a:hover{text-decoration:none;}
blockquote{font-size:18px;color:#333;}
cite{font-size:15px;color:#59ADE9;font-weight:bold;display:block;}
p{font-family:Arial, Helvetica, sans-serif;margin:0 0 15px 0;font-size:14px;}
table td{text-align:left; vertical-align:top;padding:0 15px 30px 15px;}
table{border-collapse:collapse;margin:0 0 10px 0}


/*forms*/
span.req{font-size:12px;color:#C8370E}


.left{float:left;}
.right{float:right;}
p.center{text-align:center;}
.border{border:1px solid;}


#surround {width: 1000px;background:#F5F5F5;margin: 0 auto; /*This centers the page*/border: 0px solid #000000;text-align: left; /*leave this alone!*/}

#header{background:#468690 url(/mra/template-images/header-bg.jpg) center top no-repeat;position:relative;z-index:999999;height:123px;}

.logo{width:450px;position:absolute;top:15px;left:10px;}
.joinUsHeader{position:relative;top:0px;left:200px;width:350px;}

.joinUsHeader .buy{position:absolute;top:10px;left:0px;width:100px;}
.joinUsHeader .facebook{position:absolute;top:28.5px;left:40px;width:50px;}
.joinUsHeader .twitter{position:absolute;top:57px;left:110px;width:50px;}
.joinUsHeader .join{position:absolute;top:2px;left:150px;width:50px;}

.phone{position:absolute;top:125px;left:750px;color:#fff;font-size:30px;}

.siteSearch{position:absolute;top:90px;left:870px;width:100px!important;z-index:9999999;}
.siteSearch .cat_textbox_small{float:left;width:100px;}
.siteSearch .cat_button{cursor:pointer;background:url(/mra/template-images/search-button.png) no-repeat center top;border:none;text-indent:-999999px;height:22px;width:22px;position:absolute;top:5px;left:105px;}

.search-result h3{font-size:17px;font-weight:normal;}
.search-result p b{background:#ff0}

#navigation{z-index:99999;width:1000px;position:absolute;top:91px;left:0px;background:url(/mra/template-images/nav.png) center top no-repeat;height:31px;}

#navigation ul#nav_14623,
#navigation ul#nav_14623 * {margin:0; padding:0; list-style:none;}
#navigation ul#nav_14623 {list-style-type:none;}




#navigation ul#nav_14623 li {float:left;text-align:center;position:relative;margin:0;height:31px;line-height:31px;}
#navigation ul#nav_14623 li#M1 {float:left;width:120px;text-align:center;position:relative;margin:0;border-right:2px solid #AEAEAE;}
#navigation ul#nav_14623 li#M2 {float:left;width:120px;text-align:center;position:relative;margin:0;border-right:2px solid #AEAEAE;}
#navigation ul#nav_14623 li#M3 {float:left;width:145px;text-align:center;position:relative;margin:0;border-right:2px solid #AEAEAE;}
#navigation ul#nav_14623 li#M4 {float:left;width:80px;text-align:center;position:relative;margin:0;border-right:2px solid #AEAEAE;}
#navigation ul#nav_14623 li#M5 {float:left;width:120px;text-align:center;position:relative;margin:0;border-right:2px solid #AEAEAE;}
#navigation ul#nav_14623 li#M6 {float:left;width:160px;text-align:center;position:relative;margin:0;border-right:2px solid #AEAEAE;}
#navigation ul#nav_14623 li#M7 {float:left;width:110px;text-align:center;position:relative;margin:0;}


#navigation ul#nav_14623 li:hover#M1 {background:url(/mra/template-images/menuitem.png) 0 bottom no-repeat;}
#navigation ul#nav_14623 li:hover#M2 {background:url(/mra/template-images/menuitem.png) 0 bottom no-repeat;}
#navigation ul#nav_14623 li:hover#M3 {background:url(/mra/template-images/menuitem.png) 0 bottom no-repeat;}
#navigation ul#nav_14623 li:hover#M4 {background:url(/mra/template-images/menuitem.png) 0 bottom no-repeat;}
#navigation ul#nav_14623 li:hover#M5 {background:url(/mra/template-images/menuitem.png) 0 bottom no-repeat;}
#navigation ul#nav_14623 li:hover#M6 {background:url(/mra/template-images/menuitem.png) 0 bottom no-repeat;}
#navigation ul#nav_14623 li:hover#M7 {background:url(/mra/template-images/menuitem.png) 0 bottom no-repeat;}


#navigation ul#nav_14623 li a{text-decoration:none;color:#222;font-size:15px;height:31px;}
#navigation ul#nav_14623 li a:hover{color:#fff;}

/************************************************/


#navigation ul#nav_14623 ul {position:absolute; top:-999em; width:220px; /* left offset of submenus need to match (see below) */}
#navigation ul#nav_14623 ul li {width:100%;}

#navigation ul#nav_14623 li li{list-style-type:none;height:21px;background:#8AC7D0;text-align:left;}
#navigation ul#nav_14623 li li:hover{list-style-type:none;height:21px;background:#46A1AF;}
#navigation ul#nav_14623 li li a{text-decoration:none;color:#444;font-size:14px;height:21px;line-height:21px;padding:0 0 0 15px;}
#navigation ul#nav_14623 li li a:hover{text-indent:0;color:#fff;}


#navigation ul#nav_14623 li:hover {visibility:inherit; /* fixes IE7 'sticky bug' */ }

#navigation ul#nav_14623 a {display:block; position:relative;}
#navigation ul#nav_14623 li:hover ul,
#navigation ul#nav_14623 li.sfHover ul {left:0; top:31px;padding:0; /* match top ul list item height */ z-index:9999999;}

#navigation ul#nav_14623 li:hover li ul,
#navigation ul#nav_14623 li.sfHover li ul { top:-999em; }
#navigation ul#nav_14623 li li:hover ul,
#navigation ul#nav_14623 li li.sfHover ul { left:220px; /* match ul width */ top:0; }
#navigation ul#nav_14623 li li:hover li ul,
#navigation ul#nav_14623 li li.sfHover li ul { top:-999em; }
#navigation ul#nav_14623 li li li:hover ul,
#navigation ul#nav_14623 li li li.sfHover ul { left:10em; /* match ul width */ top:0; }

#navigation .sf-shadow ul {  padding: 0 8px 9px 0;}

#navigation .sf-shadow ul.sf-shadow-off {background: transparent;}

#navigation #nav_14623 li a img{height:8px;width:8px;}

#navigation ul#nav_14623 li.selected{background:url(/mra/template-images/menuitem.png) 0 bottom no-repeat;}
#navigation ul#nav_14623 li.selected a{color:#fff;margin:0 0 5px 0;}
#navigation ul#nav_14623 li.selected a:hover{color:#fff;margin:0 0 5px 0;}
#navigation ul#nav_14623 li li.selected{background:#8AC7D0;}
#navigation ul#nav_14623 li li.selected:hover{background:#46A1AF;}
#navigation ul#nav_14623 li li.selected a{color:#333}
#navigation ul#nav_14623 li li.selected a:hover{background:#46A1AF;}

/**********************************************************************************************************************/

/**********************************************************************************************************************/
#customSliderSurround{float:left;padding:0;margin:20px 35px 0 35px;width:700px;height:300px;background:#fff;position:relative;overflow:hidden;}


.nivoSlider { position:relative; }
.nivoSlider img { position:absolute; top:0px; left:0px; }
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink { position:absolute; top:0px; left:0px; width:100%; height:100%; border:0; padding:0; margin:0; z-index:6; display:none; }
/* The slices and boxes in the Slider */
.nivo-slice { display:block; position:absolute; z-index:5; height:100%; }
.nivo-box { display:block; position:absolute; z-index:5; }
/* Caption styles */
.nivo-caption { position:absolute; left:0px; bottom:0px; background:#000; color:#fff; opacity:0.8; /* Overridden by captionOpacity setting */ width:100%; z-index:8; }
.nivo-caption p { padding:5px; margin:0; }
.nivo-caption a { display:inline !important; }
.nivo-html-caption { display:none; }
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a { position:absolute; top:45%; z-index:9; cursor:pointer; }
.nivo-prevNav { left:0px; }
.nivo-nextNav { right:0px; }
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {position:absolute;top:279px;left:540px;z-index:99999}
.nivo-controlNav a { position:relative; z-index:9; cursor:pointer;margin:0 2px;text-decoration:none;border:1px solid #000;padding:0 3px;background:#333;color:#fff }
.nivo-controlNav a.active { color:#333;background:#fff; }

/*************************************Home Page Styles********************************************************/

#mainContent{float:left;width:770px;padding:5px 15px 10px 15px;min-height:150px;margin:0px;background:#fff;}
.sideBar{float:left;width:200px;text-align:center;padding:15px 0 0 0;}
.date{margin:0 0 5px 0;font-size:14px}
.homeMidBar{float:left;width:770px;margin:20px 0}
.homeMidBar .video{float:left;width:295px;margin:0 30px 0 0;}
.homeMidBar .retailBlog{float:left;width:190px;margin:0;height:240px;}
.homeMidBar .newsFeed{float:left;width:235px;margin:0 0 0 20px;height:240px;}
.homeMidBar .newsFeed .feedbox1{float:left;width:235px;margin:0px;height:210px;overflow:auto}

.homeBottomBar{float:left;width:770px;margin:10px 0;height:230px;}
.homeBottomBar .joinMRA{float:left;width:220px;background:url(/mra/template-images/join-MRA.png) right bottom no-repeat;height:230px;}
.homeBottomBar .joinMRA h4{width:170px;margin:0 0 5px 0;font-size:18px;}
.homeBottomBar .joinMRA a{color:#0871D9}

.homeBottomBar .askExperts{float:left;width:540px;background:url(/mra/template-images/experts.jpg) left center no-repeat;height:230px;margin:0 0 0 10px;}
.homeBottomBar .askExperts h3{color:#020A7B;margin:0 0 19px 0;}
.homeBottomBar .askExperts p{font-size:.8em;margin:10px 0}
.homeBottomBar .askExperts .para{float:right;width:235px;}

.ebulletin {float:left;height:35px;width:690px;background:url(/mra/template-images/e-bulletin_03.jpg) center top repeat-x;}
.ebulletin h5{margin:0 0 0 20px;width:250px;float:left;}
.ebulletin h5 a{color:#fff;text-decoration:none;line-height:33px;}
.ebsocial{float:left;width:80px;margin:0;padding:0;height:35px;background:url(/mra/template-images/e-bulletin_03.jpg) center top repeat-x;}
.ebsocial img{float:left;margin:0;padding:0;}

.homePageContent{float:left;clear:both;width:770px;background:#333}
/**********************************************************************************************************************/
#mainContentInterior{float:left;width:770px;padding:5px 15px 10px 15px;min-height:550px;margin:0px;background:#fff;}
.sideBarInterior{float:left;width:170px;padding:15px 10px;}
.sideBarInterior h3{font-size:14px;text-align:left;border-bottom:2px solid #008789;text-transform:uppercase;}
.sideBarInterior a{text-decoration:none;font-size:12px;}
.sideBarInterior ul{list-style-image: url('/mra/template-images/blockcontentbullets.png');}

.sideBarInteriorC{float:left;width:170px;padding:15px 10px;}
.sideBarInteriorC h3{font-size:14px;text-align:left;border-bottom:2px solid #008789;text-transform:uppercase;}
.sideBarInteriorC a{text-decoration:none;font-size:12px;}
.sideBarInteriorC ul{list-style-position:outside;}
.sideBarInteriorC ul li{line-height:20px;margin:0 0 0 10px}
.sideBarInteriorC ul li.green{list-style-image: url('/fullcalendar/green.jpg');}
.sideBarInteriorC ul li.gold{list-style-image: url('/fullcalendar/gold.jpg');}
.sideBarInteriorC ul li.blue{list-style-image: url('/fullcalendar/blue.jpg');}
.sideBarInteriorC ul li.tomato{list-style-image: url('/fullcalendar/tomato.jpg');}
.sideBarInteriorC ul li.grey{list-style-image: url('/fullcalendar/gray.jpg');}


.commonDiv{float:right;width:70%;}
.commonDivFull{float:right;width:75%;}

/*----------- Secure Styles----------------*/

#mainContentInterior.secureFull{float:left;width:970px;padding:5px 15px 10px 15px;min-height:550px;margin:0px;background:#fff;}
#mainContentInterior.secureFull .loginSection{margin:0 0 0 100px;}
#mainContentInterior.secureFull .loginSection h3{margin:0 0 25px 5px;font-size:18px;}
#mainContentInterior.secureFull .loginSection .item a{margin:0 0 0 10px;font-size:14px;}

/**********************************************************************************************************************/
#mainContentFull{float:left;width:970px;padding:5px 15px 10px 15px;min-height:500px;margin:0px;background:#fff;position:relative;}
#mainContentFull h1{font-size:25px;margin:20px 0 30px 0;color:#008789;font-weight:normal;border-bottom:none;}

/************************************    Bio Styles *******************************************************************/

.bioBox{float:left;width:970px;}
.bioBox img{float:left;max-width:140px;}
.bioBox h2{color:#888;border-bottom:1px solid #ddd;font-weight:normal;margin:0 0 10px 0;}
.bioBox td h4{color:#000;font-weight:normal;margin:0 0 20px 0;}

/************************************    Join MRA Styles *******************************************************************/

.joinMRA { width: 900px; font-family: Arial,Helvetica,sans-serif; }
.joinMRA table {border:none;}
.joinMRA td{padding:5px 0 0 15px;}
.joinMRA td.col1 { width: 175px; text-align:center; background-color: #ffffff;}
.joinMRA td.col2 { width: 175px; text-align:center; background-color: #ffffcc;}
.joinMRA td.col3 { width: 175px; text-align:center; background-color: #ffccff;}
.joinMRA td.left-col { background-color:#666666; width: 30%; }
.joinMRA td.left-col p{color: white;font-weight: bold;}

.joinMRAForm {font-size:13px;border:1px solid #bbb;width:900px;margin:40px auto 0 auto;position:relative}
.joinMRAForm ul{list-style-type:none;}

.joinMRAForm form{margin:20px auto 0 auto;width:350px;}

.mraForm { text-align: right;padding:0 10px 0 0;}

.joinMRAForm table{margin:25px 0 0 0}
.joinMRAForm .reqMargin{font-size:12px;color:#C1472A}
.joinMRAForm .req{color:#C1472A}
.joinMRAForm label{font-size:13px;}
.mraAbsolute{position:absolute;top:-13px;left:20px;background:#fff;width:230px;text-align:center;color:#666}

/************************************    Translink Styles *******************************************************************/
.translink{width:75%;float:right;height:400px;}


/************************************   member recognition Styles *******************************************************************/

.memberForm{width:550px;}
.memberForm .webform { text-align: right; }
.memberForm p { text-align: center; }
.memberForm .reqMargin{color:#C8370E;font-size:10px}
.memberForm .req{color:#C8370E;}


/************************************    Loss Prevention Styles *******************************************************************/
#booklet-wrapper{width:100%;float:left;}
#booklet-wrapper p{width:190px;float:left;margin:25px;height:450px;}

/************************************  Michigan Retail Index Styles *******************************************************************/

table.rindex { border: 1px solid #CCCCCC; border-spacing: 0; color: black; font-family: Arial, Helvetica, sans-serif; font-size: 10pt; line-height: normal; margin: 10px auto 0; text-align: center; width: 780px; }
.rindex th { background-color: #C6E5E7; font-weight: bold; height: 25px; text-align: center; }
.rindex td { border: 1px solid #0A8990; height: 20px; margin: 0; padding: 0; text-align: center; }
.rindex caption { font-size: 12pt; font-weight: bold; text-align: center; }
#GrayCol { background-color: #EEEEEE; }
#MonthCol { background-color: #EFEFEF; text-align: right; }
#LabelRow { font-size: 9pt; font-weight: bold; height: 65px; padding-bottom: 15px; vertical-align: bottom; }
div#index-content { margin: 0 auto; width: 780px; }
#rindex1 { background-color: #FFFFFF; border: 1px solid #CCCCCC; border-collapse: collapse; color: black; font-family: Arial, Helvetica, sans-serif; font-size: 10pt; line-height: normal; margin: 10px auto 0; text-align: center; width: 780px; }
#rindex1 th { background-color: #C6E5E7; font-weight: bold; height: 25px; text-align: center; }
#rindex1 td { border: 1px solid #0A8990; margin: 0; padding: 0; text-align: center; }
#rindex1 caption { font-size: 12pt; font-weight: bold; text-align: center; }
#rindex1 #LabelRow { font-size: 9pt; font-weight: bold; height: 65px; padding-bottom: 15px; vertical-align: bottom; }
#rindex1 #MonthCol { background-color: #EFEFEF; text-align: right; }
#graycell { background-color: #C6E5E7; }
#rindex1 #LabelRow2 { background-color: #C6E5E7; font-size: 9pt; font-weight: bold; height: 65px; padding-bottom: 15px; vertical-align: bottom; }

/************************************   FAQ Styles *******************************************************************/
#mainContentInterior .faq-question{margin:5px 0}
#mainContentInterior .faq-question a{text-decoration:none;}
.faqList ul{list-style-type:none;}
.faqList ul li{margin:5px 0;}
.faqList ul li a{text-decoration:none;}
table.faqresultstable td.faqresultstableinfo{font-size:15px;padding:5px 10px 25px 0}
table.faqresultstable td.faqresultstablequestion a{font-size:15px;color:#448790;text-decoration:none;}

/************************************  Blog Styles *******************************************************************/
.blog-list { background: #f9f9f9; border: 1px solid #eee; color: #000; font-size: 11px; margin: 0 0 18px; padding: 18px; }
.blog-list h2 { font-size: 18px; margin: 0 0 3px 0; }
.blog-list span { color: #888; }
.blogContainer{float:left;width:700px;position:relative;}
.blogContainer h1 { font-size: 36px; line-height: 40px; margin: 0 0 6px 0;color:#666666 !important; }
.blogContainer p.description { margin: 0 0 36px; }
.blog-post h2.post-title { border-bottom: 1px solid #ccc; font-size: 18px; margin: 0; padding: 0 0 3px 0; }
.blog-post .post-details { color: #888; font-size: 13px; margin: 0 0 18px;position:relative; }
.blogContainer .postList { float: left; width: 90%; }
.blog-post .post-body { margin: 0 0 36px; }
.comment-list { background: #f9f9f9; border: 1px solid #eee; margin-bottom: 36px; padding: 18px; }
.comment-list h5 { font-size: 14px; margin: 0 0 18px; }
.comment-list input#Captcha { width: 300px; }
.comment-list textarea.cat_listbox_small { height: 120px; width: 100%; }
.blog-comment-container { border: 1px solid #e9e9e9; margin: 0 0 18px; }
.blog-comment-container .comment-details { background: #eee; font-size: 11px; padding: 6px; }
.blog-comment-container .comment { background: #fff; padding: 9px; }
span.flag { margin: 0 6px; vertical-align: middle; }
input#fullname, input#website, input#emailaddress { width: 300px; }
textarea.comment { height: 160px; width: 100%; }
.forum-registration textarea.comment { height: 70px; width: 270px; }
.post-body .links { font-size: 11px; }
.sidePanel { float:left; width:200px;background:#F5F5F5;padding:20px;margin:20px 0 0 0;}
.sidePanel h4 { font-size: 12px; margin: 0 0 9px; }
.sidePanel h3 { font-size: 16px; margin: 0 0 9px; }
.sidePanel .mraBlogs{float:left;width:210px;margin:0 0 40px 0;background:#F5F5F5;}
.sidePanel .mraBlogs h3{font-size:18px;}
.sidePanel .mraBlogs ul{list-style-image: url('/mra/template-images/blockcontentbullets.png');list-style-position:inside;}
.sidePanel .mraBlogs ul li{margin:3px 0}
.sidePanel .mraBlogs ul li a{text-decoration:none;font-size:14px;}
.sidePanel ul{list-style-type:none;margin:0px;}
.sidePanel ul li{margin:2px 0;}
.sidePanel ul li a{text-decoration:none;font-size:12px;}
.sidePanel hr{color:#028B9B;}

.page-nav{text-align:center}
span.postDate{float:right;}
.postDateCool{position:absolute;top:-35px;left:-50px;background:#028B9B;color:#fff;width:40px;text-align:center;padding:2px 0}
.postDay{font-size:20px;}

.bobNegen{float:left;width:100px;height:90px;background:url(/mra/template-images/bob-negen.png) center top no-repeat;margin:0 0 30px 0;}
.diannaStampfler{float:left;width:100px;height:90px;background:url(/mra/template-images/blog-dianna-stampfler.jpg) center top no-repeat;margin:0 0 30px 0;}
.jamesHallan{float:left;width:100px;height:90px;background:url(/mra/template-images/james-hallan.png) center top no-repeat;margin:0 0 30px 0;}
.edBorowsky{float:left;width:100px;height:90px;background:url(/mra/template-images/ed-borowsky.png) center top no-repeat;margin:0 0 30px 0;}
.jenniferCherry{float:left;width:100px;height:90px;background:url(/mra/template-images/jennifer-cherry.jpg) center top no-repeat;margin:0 0 30px 0;}
.johnMayleben{float:left;width:100px;height:90px;background:url(/mra/template-images/john-mayleben.jpg) center top no-repeat;margin:0 0 30px 0;}
.steveFlaster{float:left;width:100px;height:90px;background:url(/mra/template-images/steve-flaster.png) center top no-repeat;margin:0 0 30px 0;}
.elissaHillary{float:left;width:100px;height:90px;background:url(/mra/template-images/elissa-hillary.png) center top no-repeat;margin:0 0 30px 0;}
.tomBorg{float:left;width:100px;height:90px;background:url(/mra/template-images/tom-borg.png) center top no-repeat;margin:0 0 30px 0;}
.scottWatkins{float:left;width:100px;height:90px;background:url(/mra/template-images/scott-watkins.png) center top no-repeat;margin:0 0 30px 0;}
.kenSeawell{float:left;width:100px;height:90px;background:url(/mra/template-images/ken-seawell.jpg) center top no-repeat;margin:0 0 30px 0;}
.davidColeman{float:left;width:100px;height:90px;background:url(/mra/template-images/david-coleman.jpg) center top no-repeat;margin:0 0 30px 0;}
.tomScott{float:left;width:100px;height:90px;background:url(/mra/template-images/tom-scott.png) center top no-repeat;margin:0 0 30px 0;}


.post-details span.BobNegenBlog,
.post-details span.JamesHallanBlog,
.post-details span.EdBorowskyBlog,
.post-details span.JenniferCherryBlog,
.post-details span.ElissaHillaryBlog, 
.post-details span.JohnMaylebenBlog, 
.post-details span.ScottWatkinsBlog, 
.post-details span.SteveFlasterBlog,
.post-details span.GuestBlog,
.post-details span.KenSeawellBlog,
.post-details span.DavidColemanBlog,
.post-details span.TomBorgBlog,
.post-details span.DiannaStampflerBlog,
.post-details span.TomScottBlog{display:none;}


.addthis{margin:10px 0 10px 0px;display:block;}
/**************************************                Contact Us                 ********************************************************/

.contactus h6{font-size:17px;margin:0 0 2px 0}
.contactus h4{margin:35px 0 0 0}
.adContact{position:absolute;top:5px;left:400px;}
.adContact img{width:80%}
/*************************************************           news                   ******************************************************/

.addThis{float:left;margin:0 0 10px 0;width:100%}

/*************************************************           PCI                   ******************************************************/

.pci table td{border:1px solid #333;padding:10px;}
.pci table td p{font-size:14px;margin:0;}
.pci table td p span strong{font-size:17px;}
/*************************************************       Technology Experts       ******************************************************/

.technologyExpertBlog{float:left;width:100%;margin:15px 0 25px 0}
.technologyExpertBlog h3{float:left;width:450px;margin:60px 0 0 15px;color:#666}
.technologyExpertBlog img{float:left;}
/*************************************************       Contribute       ******************************************************/
.personalDetails{width:360px;float:left;margin:10px 15px;}
.personalDetails div,.creditCardDetails div{margin:10px 0;}
.personalDetails div label,.creditCardDetails div label{font-size:12px;}
.personalDetails fieldset{margin:0 15px;background:#f9f9f9;}
.personalDetails legend{font-size:18px;}
.creditCardDetails{width:360px;float:left;margin:20px 0 0 0}
.creditCardDetails fieldset{margin:0 15px 43px 15px;background:#f9f9f9;}
.creditCardDetails legend{font-size:18px;}
.contributionLevels{width:300px;padding:20px;float:left;background:#448790;margin:19px 0 18px 10px;}
.contributionLevels p{float:left;background:#448790;color:#fff;font-size:16px;margin:2px 0;}
.contributionLevels h4{color:#fff;font-size:18px;margin:0 0 10px 0;}
.reqMargin{color:#ff0000;font-size:12px;display:block;padding:0 0 20px 0;}
fieldset{border:1px solid #ccc}

/*************************************************    Order Supplies    ******************************************************/
.orderSupplies .webform .cat_textbox{width:30px;}
.orderSupplies .webform th{font-size:12px;text-align:left;}
.orderSupplies .webform tr{border-bottom:1px solid #bbb;}
.orderSupplies .webform label{font-size:14px;}
.orderSupplies .webform td{font-size:14px;padding:6px 0;}
.orderSupplies table td{font-size:14px;padding:2px 0;}

/**********************************************************************************************************************/
.learnMore{float:left;margin:25px 0 0 0;}
.learnMore a{float:left;text-indent:-999999px;background:url(/template-images/learn-more.png) top center;height:27px;width:105px;}
.learnMore a:hover{float:left;text-indent:-999999px;background:url(/template-images/learn-more.png) bottom center;height:27px;width:105px;}


#footer{width:998px;float:left;padding:0;margin:0 1px;background:#C2C2C2}/*clear both is important. do not use float here. this pulls down the #surround div*/
.footerTop{float:left;width:998px;background:#F5F5F5;text-align:center;padding:10px 0 0 0;margin:0 0 10px 0;position:relative;z-index:9999}
.bottomLinks{margin:0 0 0 300px;font-size:14px;padding:0 0 30px 0}
.footerTop ul{float:left;list-style-type:none;}
.footerTop ul li{float:left;}
.footerTop ul li.siteMap{float:left;width:100px;background:url(/mra/template-images/icon_sitemap.gif) left top no-repeat;padding:0 0 0 5px;}
.footerTop ul li.privacyPolicy{float:left;width:130px;background:url(/mra/template-images/icon_privacy.png) left top no-repeat;padding:0 0 0 5px;}
.footerTop ul li.administrator{float:left;width:120px;background:url(/mra/template-images/icon_contact.gif) left top no-repeat;padding:0 0 0 5px;}

.copy{width:998px;position:relative;text-align:center;}
.copy p{margin:0;font-size:12px;padding:10px 0 0 0}

.clearDiv{clear:both;padding:0;margin:0}

#footerBand{clear:both;height:100px;margin:0;padding:15px 0 0 0;background:#fff url(/mra/template-images/footer-corners.png) center top no-repeat;color:#000;}
.footerBandContentSurround{margin:0 auto;width:1000px;position:relative;}
.footerBandContent{float:left;width:1000px;}


.easyfish{float:left;position:relative;font-size:12px;text-align:center;width:1000px;margin:4px 0 0 0}
.easyfish p{font-size:12px;}
.easyfish a{color:#0871D9;font-size:12px;}
.easyfish a:hover{color:#999}


/**********************************************************************************************************************/

.map{border:4px solid #fff;background:#fff;margin:40px 0 0 0;}



.cList{float:left;width:740px;margin:10px 0 0 0;padding:0 0 0 10px;}
.cListSurround{float:left;border:1px solid #bbb;width:750px;}
.eName{float:left;margin:0 0 0 5px;}
.eName a{text-decoration:none;}
.eColorGoldenRod{float:left;background:GoldenRod;width:5px;height:10px;text-indent:-99999px}
.eColorTomato{float:left;background:Tomato;width:5px;height:10px;text-indent:-99999px}
.eColorGreen{float:left;background:Green;width:5px;height:10px;text-indent:-99999px}
.eColorRoyalBlue{float:left;background:RoyalBlue;width:5px;height:10px;text-indent:-99999px}
.eColorSlateGray{float:left;background:SlateGray;width:5px;height:10px;text-indent:-99999px}


/******************************************** Quick Quote Forms ***************************************************/



body#quickQuote { font-family: "Lucida Sans Unicode", "Lucida Grande", Arial, Verdana, sans-serif;background:none; }
#MRAcontainer { width:702px; margin: 0 auto; bottom: 0; border: 1px solid #ccc; padding: 0; }
#MRAwrapper { width: 100%; text-align: left; }
#MRAheader { width: 700px; height: 205px; position: relative; left: 0; top: 0;}
#MRAheader1 { width: 700px; height: 205px; position: relative; left: 0; top: 0;}
#MRAtop-panel { width: 100%; height:11px; background-color: #fec111; }
#MRAkayaks { float: left; background: #ffffff url(/mra/forms/images/kayaks.jpg) left top no-repeat; width:322px; height: 193px; }
#MRAslogan { float: left; width: 368px; height: 41px; background-color: #008292; padding: 5px; margin: 0; overflow: hidden; }
#MRAslogan p { color: #ffffff; font-weight: bold; text-align: justify; font-size: 11pt; font-family: "Times New Roman", times, serif; line-height: 1; margin-left: 5px; }
#MRAbank-logo { float: left; width: 375px; height: 86px; background: #fff url(/mra/forms/images/bank-logo.jpg) left top no-repeat; }
#MRAmra-logo { float: left; width: 375px; height: 66px; background: #fff url(/mra/forms/images/mra-logo.jpg) left top no-repeat; }
#MRAintro-content { text-align: center; font-family: "Trebuchet MS", Helvetica, sans-serif; font-size: 12pt; color: #404040; line-height: normal; padding: 10px 20px; background-color: #efefef;margin:10px 0 0 0 }
#MRAintro-content h1 { font-size: 140%; font-weight: bold; word-spacing: 1px; margin: 5px 0; }
#MRAintro-content h2 { font-size: 130%; font-weight: bold; word-spacing: 1px; color: #980000; text-transform: uppercase; margin: 5px 0; }
#MRAintro-content p { text-align: justify; }
#MRAform-content { font-family: "Trebuchet MS", Helvetica, sans-serif; padding: 10px; margin: 0; border: none; font-size: 11pt; width: 700px; word-wrap:break-word; }
#MRAform-content form{width:660px}
#MRAform-content form label{font-size:16px;font-weight:bold}
#MRAform-content fieldset{margin:10px 0;float:left;width:100%}
#MRAform-content legend{font-size:20px;color:#008292}
.MRAbox{border:1px solid #999;margin:15px;padding:15px;}
.MRAbox div{margin:0 0 10px 0;}
.MRAbox div span{color:#BE2A0A;font-size:14px;font-style:italic;margin:0 0 0 15px;}
.MRAbox label span{color:#BE2A0A;font-size:14px;font-style:italic;margin:0 0 0 15px;}
.MRAbox h3 span{color:#BE2A0A;font-size:14px;font-style:italic;margin:0 0 0 15px;}
#MRAfooter { position: realative; top: 0; left: 0; height: 100px; padding: 10px 30px; background-color: #efefef; }
#MRAfooter p { font-family: "Trebuchet MS", Helvetica, sans-serif; margin: 0; font-size: 9pt; line-height: normal; }
#MRAfooter p#MRAcenter img { position: relative; left: 250px; top: 0; margin-bottom: 5px; }



/****************You Tube Player********May not use****************************************************************/





#ytvideo2 { float: left; margin-right:10px; }
.yt_holder { background: #444; padding: 10px; float: left; border: 1px solid #e3e3e3; margin-bottom:15px; }
.yt_holder ul { float: left; margin: 0; padding: 0; width: 430px; }
.yt_holder ul li { list-style-type: none; display:block; background: #f1f1f1; float: left; width: 200px; margin: 5px; padding:2px; }
.yt_holder ul li img { width: 120px; float: left; margin-right: 5px; border: 1px solid #999; }
.yt_holder ul li a { font-family: georgia; text-decoration: none; display: block; color: #000; }
.yt_holder .currentvideo { background: #000; }
